Subject: Re: [lojban] lo with discourse-scope?

From: [email-masked]
Date: Sun, 4 Nov 2001 08:58:49 EST

In a message dated 11/3/2001 9:38:51 PM Central Standard Time, 
[email-masked] writes:

> a proper
> well-behaved quantifier-bound variable is not pointless, and it is
> good for us to have such a thing, even if it can't be da & we have to
> have an experimental cmavo for it instead.
> 

Well, {da} is proper and well-behaved; its user are sometimes not. We let 
them get away with it colloquially, but call them to heel when precision is 
an issue.